@media screen and (max-width: 900px) {


    .slider {
        margin-top: -00px;

    }

    .slider .swiper-slide {
        width: 100%;
        height: 700px;
    }

    .slider .img-sec {
        width: 100%;
    }


    .slider .swiper-slide .text {
        width: 100%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .slider .img-sec .text h5 {
        font-size: 10px;
    }

    .slider .img-sec .text h5 .line {
        width: 20px;
        margin-right: 8px;
    }

    .slider .swiper-slide .text h1 {
        font-size: 30px;
    }

    .slider .swiper-slide .text p {
        font-size: 16px;
    }

    .slider .img-sec .icons img {
        width: 40px;
    }


    .slider .img-sec .text button {
        font-size: 15px;
    }

    .slider .img-sec .text button img {
        width: 30px;
    }


    .slider .img-sec .color-img {
        display: none;
    }


    .sliderbtn {
        padding-right: 20px;
    }

    .sliderbtn img {
        width: 40px;
    }




    .sec1 {
        padding: 20px;
    }

    .sec1 .img {
        width: 100%;
    }

    .sec1 .img img {
        width: 80%;
    }
    .sec1 .img-tx{
        margin-top: -350px;
        margin-bottom: 30px;
        margin-left: -55%;
    }
    .sec1 .img-tx .tx h1{
        font-size: 30px;
        display: none;
    }
    .sec1 .img-tx .tx h2{
        display: none;
    }
    .sec1 .img-tx img{
        width: 50%;
    }

    .sec1 .text {
        width: 100%;
        margin: 0;
    }

    .sec1 .text h1 {
        font-size: 25px;
    }

    .sec1 .text h3 {
        width: 100%;
        margin-top: 20px;
        font-size: 18px;
    }

    .sec1 .text h5 {
        font-size: 15px;
    }

    .sec1 .text p {
        font-size: 14px;
    }

    .sec1 .text button {
        margin-top: 10px;
        font-size: 16px;
    }

    .sec1 .text button img {
        width: 25px;
    }

    .sec2 {
        margin-top: 20px;
    }

    .sec2 a {
        width: 100%;
        margin: 20px 20px;

    }



    .sec3 {
        padding: 50px 20px;
        margin-top: 50px;
        display: none;
    }

    .sec3 .sec3-heading .tx {
        width: 100%;
    }

    .sec3 .sec3-heading .tx h4 {
        font-size: 18px;
    }

    .sec3 .sec3-heading .tx h1 {
        font-size: 30px;
    }

    .sec3 .sec3-heading p {
        width: 100%;
    }

    .sec3 .swiper {
        padding-top: 20px;
    }

    .sec4 {
        margin: 0px;
        margin-top: 30px;
    }

    .sec4 h1 {
        font-size: 35px;
    }

    .sec4 .swiper {
        width: 100%;
        margin: 0;
        height: 700px;

    }

    .sec5 {
        margin-top: -50px;
        padding-bottom: 0px;
    }

    .sec5 h4 {
        font-size: 15px;
    }

    .sec5 h1 {
        width: 100%;
        font-size: 30px;
    }

    .sec5 .sec5-container {
        margin: 0;
    }

    .sec5 .box {
        width: 100%;
        height: 300px;
    }

    .sec5 .box .tx1 {
        margin-bottom: 250px;
    }

    .sec5 .box:hover .tx1 p {
        font-size: 14px;
    }

    .sec5 .box .tx1 img {
        width: 80px;
        padding: 15px;
    }

    .sec5 .box h3 {
        font-size: 22px;
    }

    .sec5 .box button {
        padding: 5px 20px;
        font-size: 14px;
    }


    .sec5 .box .tx2 h2 {
        margin: 0;
        font-size: 20px;
        padding-top: 15px;
        margin-bottom: 15px;
    }

    .sec5 .box .tx2 img {
        width: 80px;
        padding: 15px;
        margin-top: -30px;
    }

    /* .sec5 .shape{
        margin-top: -16%;
    }
    .sec5 .swiper-slide h3{
        font-size: 25px;
    }

    .sec5 .swiper-slide p{
        font-size: 16px;
    } */



    .sec6 {
        margin-bottom: 20px;
    }

    .sec6 h1 {
        font-size: 22px;
    }

    .sec6-container {
        margin-top: 40px;
    }

    .sec6-container .box {
        width: 100%;
        margin-top: 80px;
        margin-bottom: 30px;
    }

    .sec7 {
        padding-top: 30px;
    }

    .sec7 h1 {
        font-size: 32px;
    }

    .sec7 .sec7-container {
        justify-content: space-evenly;
        margin-top: 0;
    }

    .sec7 .box {
        width: 46%;
        height: fit-content;
        padding: 20px;
        margin-top: 20px;
        box-shadow: 5px 5px 20px rgba(112, 112, 112, 0.097);

    }

    .sec7 .box h3 {
        font-size: 15px;
    }

    .sec7 .box p {
        font-size: 12px;
    }


    .sec8-container {
        width: 90%;
    }

    .sec8-container .text {
        width: 100%;
        padding: 20px;
        background-image: linear-gradient(rgba(175, 212, 219, 0), rgba(3, 14, 79, 0.108)), url(../images/bg\ img\ 6.jpg);
        background-position: center;
        background-size: 100% 100%;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    .sec8-container .text h4 {
        font-size: 15px;
    }

    .sec8-container .text h1 {
        font-size: 25px;
    }

    .sec8-container ul {
        width: 100%;
        margin: 0;
        padding: 10px;
    }

    .sec8-container .text button {
        padding: 5px 20px;
        font-size: 12px;
    }

    .sec8-container ul li img {
        width: 30px;
    }

    .sec8-container ul li h2 {
        font-size: 25px;
    }

    .sec8-container ul li p {
        font-size: 15px;
    }



    .sec9 {
        margin-top: 100px;
        padding-top: 50px;
        padding-bottom: 50px;
        background-size: 150% 100%;
    }

    .sec9 .head-tx .btn {
        display: none;
    }

    .sec9 h1 {
        width: 100%;
        font-size: 25px;
        margin-left: 0;
        padding-left: 20px;
    }

    .sec9 h5 {
        font-size: 15px;
        padding: 10px 50px;
        margin-top: -70px;

    }

    .sec9 .swiper {
        margin-top: 30px;
        padding-bottom: 50px;
    }

    .sec9 .swiper-slide .img img {
        width: 100%;
        height: 300px;
    }



    .sec10 {
        padding: 40px 20px;
        padding-bottom: 0;
        height: auto;
    }
    .sec10 .form-sec {
        width: 100%;
        margin-bottom: 0px;
    }
    

    .sec10 .form-sec h1 {
        width: 100%;
        font-size: 25px;
    }
    .sec10 .form-sec  form{
        width: 100%;
    }
    .sec10 .form-sec h3{
        font-size: 18px;
    }
    .sec10 .form-sec .input-con{
        width: 100%;
    }

    .sec10 .input-con .box button{
        margin-left: 30%;

    }
    .sec10 img{
        width: 120%;
    }






    .sec11 {
        padding: 0px;
        overflow: hidden;
    }

    .sec11 .swiper-slide {
        text-align: center;
    }

    .sec11 .swiper-slide img {
        width: 100px;
        height: 60px;
    }


    .sec12 .text {
        width: 90%;
        padding: 20px;
    }

    .sec12 .text h1 {
        font-size: 20px;
    }

    .sec12 .contact {
        width: 100%;
        padding: 20px;

    }

    .sec12 .contact .btn {
        padding: 0;
        width: 100%;
    }

    .sec12 .contact input {
        width: 65%;
    }

    .sec12 .contact h5 {
        font-style: 10px;
    }
}